## tiramisu-web 2.6.2-2

=== Makefile ===
################################
# Makefile pour tiramisu-web
################################

SOURCE=tiramisu-web
VERSION=0.0
EOLE_VERSION=2.6
EOLE_RELEASE=2.6.2
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
