=== debian/changelog ===
tiramisu-web (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [8bef93f] Remove unwanted error message when no option in form action
  * [209a106] Merge branch 'develop' into dist/eole/2.6.2/develop

  [ EOLE Build Daemon ]
  * [9397bf8] Lionel MORIN: Update package since “debian/2.6.2-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 13 Oct 2017 16:48:49 +0200

tiramisu-web (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [0d105ad] Fix localization
  * [48eae8e] Merge branch 'master' into dist/eole/2.6.1/master

  [ William Petit ]
  * [c08289f] Merge remote-tracking branch 'origin/master' into eole_master
  * [37ebe70] Merge branch 'master' into eole_master
  * [cfef348] Merge branch 'master' into eole_master
  * [213b787] tiramisu-form refactoring
  * [0463ee3] Merge branch '19541_form_refactoring' into eole_develop
  * [7c1b564] Fix inputHide() call when there is no dependency
  * [8526676] Merge branch 'develop' into eole_develop
  * [3200c25] Fix form validation
  * [ad1eb73] Merge branch 'develop' into eole_develop
  * [9bfa29a] Merge branch 'eole_develop' into dist/eole/2.6.1/develop
  * [2037980] Merge branch 'develop' into dist/eole/2.6.2/develop

  [ Bruno Boiget ]
  * [99f5688] Merge branch 'master' into develop

  [ Daniel Dehennin ]
  * [340aaaa] Prepare release 2.6.2 for EOLE
  * [d634405] Merge branch 'develop' into dist/eole/2.6.2/master

  [ Emmanuel Garette ]
  * [d65c2e8] more test
  * [07ac493] Merge branch 'master' into develop

  [ EOLE Build Daemon ]
  * [c6a54cf] William Petit: Update package since “debian/0.0.1-16-13”

 -- William Petit <wpetit@cadoles.com>  Tue, 11 Apr 2017 16:20:18 +0200

tiramisu-web (0.0.1-16-13) eole-2.6.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [f4beee7] Localize error message when no valid value
  * [8b423ce] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [af5d8f7] Lionel MORIN: Update package since “debian/0.0.1-16-12”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 21 Mar 2017 15:12:13 +0100

tiramisu-web (0.0.1-16-12) eole-2.6.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [4e14287] better support for hidden
  * [5195070] add index to listbox

  [ Garette Emmanuel ]
  * [dfe8183] Merge remote-tracking branch 'lab/master'
  * [80d38ce] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [53ad21d] Garette Emmanuel: Update package since “debian/0.0.1-16-11”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 17 Mar 2017 15:58:03 +0100

tiramisu-web (0.0.1-16-11) eole-2.6.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [0befd12] value from tiramisu-ip now works

  [ Garette Emmanuel ]
  * [46bd978] Merge remote-tracking branch 'lab/master'
  * [8a913e7] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [3a4a6dc] Garette Emmanuel: Update package since “debian/0.0.1-16-10”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 14 Mar 2017 17:11:52 +0100

tiramisu-web (0.0.1-16-10) eole-2.6.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ea23907] 'empty' support
  * [9ee526f] add id to dropdown

  [ Garette Emmanuel ]
  * [fe0c4e5] Merge remote-tracking branch 'lab/master'
  * [b19327b] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [6b0bf2a] Garette Emmanuel: Update package since “debian/0.0.1-16-9”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 14 Mar 2017 11:32:26 +0100

tiramisu-web (0.0.1-16-9) eole-2.6.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [8f9a70f] add domainname support

  [ Garette Emmanuel ]
  * [f6ee91a] Merge remote-tracking branch 'lab/master'
  * [7329fc7] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [98498f2] Garette Emmanuel: Update package since “debian/0.0.1-16-8”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 13 Mar 2017 17:50:00 +0100

tiramisu-web (0.0.1-16-8) eole-2.6.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [73f9e8c] some improvment
  * [f465bc0] dependency works for master/slave
  * [fd50113] better support for slave with dependency

  [ Garette Emmanuel ]
  * [8f5919f] Merge remote-tracking branch 'lab/master'
  * [e1d9a60] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [924c799] Garette Emmanuel: Update package since “debian/0.0.1-16-7”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 13 Mar 2017 14:06:12 +0100

tiramisu-web (0.0.1-16-7) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [7e79271] toasted error message
  * [6975324] Merge remote-tracking branch 'cadoles/master'
  * [7092491] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [06657a6] gwen: Update package since “debian/0.0.1-16-6”

 -- gwen <gremond@cadoles.com>  Fri, 10 Mar 2017 11:29:07 +0100

tiramisu-web (0.0.1-16-6) eole-2.6.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [284ab63] reactive message
  * [8ac9f5e] better XHR error report
  * [fedef29] spinner reworks

  [ gwen ]
  * [3fe7a3b] Merge remote-tracking branch 'cadoles/master'
  * [1cc1eae] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [ff0a274] gwen: Update package since “debian/0.0.1-16-5”

 -- gwen <gremond@cadoles.com>  Fri, 10 Mar 2017 09:03:31 +0100

tiramisu-web (0.0.1-16-5) eole-2.6.1-proposed-updates; urgency=low

  [ William Petit ]
  * [73dead1] Update lint command
  * [45d369f] Update lint command

  [ gwen ]
  * [1680bc9] Make the retrieve of the date picker's value work
  * [e30b0b6] the value null isn't allowed in the date time wigdet
  * [8a90a37] Make the retrieve of the date picker's value work
  * [d09e593] Merge remote-tracking branch 'cadoles/master'
  * [481e1ee] the value null isn't allowed in the date time wigdet
  * [9313b9e] Merge remote-tracking branch 'cadoles/master'
  * [9d7cb63] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]

