## tiramisu-web 2.8.1-8

=== debian/changelog ===
tiramisu-web (2.8.1-8) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [5615713] Correction syntaxique.
  * [35b8e35] Merge branch '2.8.0/master' into 2.8.1/master
  * [53bf6f2] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c0c58bd] Benjamin Bohard: Update package since “debian/eole/2.8.1-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 19 Sep 2023 16:18:55 +0200

tiramisu-web (2.8.1-7) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [9c8d93d] Chevron fermant manquant pour une balise.
  * [48ed014] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [da8a791] Benjamin Bohard: Update package since “debian/eole/2.8.1-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 06 Sep 2022 12:28:16 +0200

tiramisu-web (2.8.1-6) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f7ce709] Surcharger une partie de l’objet datePicker pour le format des dates.
  * [45d0fde] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f33a261] Benjamin Bohard: Update package since “debian/eole/2.8.1-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 06 Sep 2022 10:26:36 +0200

tiramisu-web (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [ac0eb84] update hidden condition
  * [bf9d311] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0807de7] Matthieu Lamalle: Update package since “debian/eole/2.8.1-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 19 Jul 2021 13:08:10 +0200

tiramisu-web (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [4c72662] correction hidden
  * [2dac887] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [45a20a7] Matthieu Lamalle: Update package since “debian/eole/2.8.1-3”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 19 Jul 2021 11:51:33 +0200

tiramisu-web (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [74395e2] correction html
  * [a4e91bc] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bb93dce] Matthieu Lamalle: Update package since “debian/eole/2.8.1-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 19 Jul 2021 11:41:54 +0200

tiramisu-web (2.8.1-2) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [38d24aa] update hiddenoptions
  * [22af5e4] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2309223] Matthieu Lamalle: Update package since “debian/eole/2.8.1-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 19 Jul 2021 11:27:01 +0200

tiramisu-web (2.8.1-1) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [15a8a4b] Prepare version 2.7.1
  * [2687e6e] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [6badd35] Prepare version 2.7.2
  * [eb4680b] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [a528d26] Prepare version 2.8.0
  * [1b89720] Merge branch 'master' into dist/eole/2.8.0/master
  * [27e3e52] Prepare version 2.8.1
  * [0a5f632] Merge branch 'master' into dist/eole/2.8.1/master

  [ Matthieu Lamalle ]
  * [a4f2d1a] affichage boutton submit si variables vides
  * [01a1e2b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [74a50ae] Matthieu Lamalle: Update package since “debian/eole/2.7.0-7”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 19 Jul 2021 11:01:02 +0200

tiramisu-web (2.7.0-7) eole-2.7-unstable; urgency=low

  [ Bruno Boiget ]
  * [1826a0d] fix tiramisu-web install path

  [ EOLE Build Daemon ]
  * [09f7606] Bruno Boiget: Update package since “debian/eole/2.7.0-6”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 20 Sep 2018 11:44:52 +0200

tiramisu-web (2.7.0-6) eole-2.7-unstable; urgency=low

  [ Bruno Boiget ]
  * [895b9ff] pyhuild : disable python tests

  [ EOLE Build Daemon ]
  * [6c57cfe] Bruno Boiget: Update package since “debian/eole/2.7.0-5”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 20 Sep 2018 10:55:29 +0200

tiramisu-web (2.7.0-5) eole-2.7-unstable; urgency=low

  [ Bruno Boiget ]
  * [a5ce8ee] Fix packaging

  [ EOLE Build Daemon ]
  * [62bd4a0] Bruno Boiget: Update package since “debian/eole/2.7.0-4”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 20 Sep 2018 10:49:38 +0200

tiramisu-web (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Bruno Boiget ]
  * [5b5f72b] add python3 dependencies

  [ EOLE Build Daemon ]
  * [7b8e843] Bruno Boiget: Update package since “debian/eole/2.7.0-3”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 17 Sep 2018 15:08:38 +0200

tiramisu-web (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Bruno Boiget ]
  * [bf87086] add minimal python versions to debian/control

  [ EOLE Build Daemon ]
  * [58b6099] Bruno Boiget: Update package since “debian/eole/2.7.0-2”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 17 Sep 2018 15:04:50 +0200

tiramisu-web (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [16f1f90] remove swp file
  * [6ed3e55] tiramisu 3.0 adaptation
  * [e2a15f9] polymer 2 support
  * [a95575f] improvement
  * [a99094c] clearable works with multi and remove animation
  * [ccd889d] hidden works better
  * [9da1994] port tiramisu-multi to polymer2
  * [495e14a] corrections
  * [71c1692] ordered schema
  * [f7899ca] ordereddict (for old python version)
  * [9323dbc] access to choice as unrestraint
  * [d54fcad] list root options
  * [d4859ad] required is not allow true
  * [a202b0d] remote reworks
  * [71d6591] updates
  * [dba274f] Revert "updates"
  * [0a36277] Revert "remote reworks"
  * [5b78fdb] update tests
  * [e047a8e] remove unuse 'mode' and empty value
  * [9c4e378] remove 'owner' when default + empty model
  * [312e360] updates tests
  * [935bc15] better slave support
  * [c9d4ac6] remove hidden properties
  * [a4c0aa7] master/slaves
  * [61ca67d] add/remove master/slaves
  * [34dabef] simplification

