=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v
export PYBUILD_DISABLE_python3=test

export PYBUILD_NAME = tiramisu_web

%:
	dh $@ --with python3  --buildsystem=pybuild
