## tiramisu-web 2.9.0-4

=== debian/changelog ===
tiramisu-web (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [2e2ad30] Fermeture de balise manquante.
  * [f44aa75] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e52bf14] Benjamin Bohard: Update package since “debian/eole/2.9.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 05 Sep 2022 12:21:56 +0200

tiramisu-web (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [102f125] Erreur de syntaxe dans le fichier rules

  [ EOLE Build Daemon ]
  * [26dd37c] Benjamin Bohard: Update package since “debian/eole/2.9.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 29 Aug 2022 16:28:46 +0200

tiramisu-web (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [8694798] Utiliser une méthode de compression compatible pour les paquets.

  [ EOLE Build Daemon ]
  * [e3de0c0] Benjamin Bohard: Update package since “debian/eole/2.9.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 29 Aug 2022 16:06:30 +0200

tiramisu-web (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [645ecb3] Prepare version 2.9.0
  * [a4dcac0] Merge branch 'master' into dist/eole/2.9.0/master

  [ Benjamin Bohard ]
  * [6532406] Surcharger une partie de l’objet datePicker pour le format des dates.
  * [eeb4e96] Merge branch 'scenario/34403'
  * [e0b3785] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [0d438d6] Benjamin Bohard: Update package since “debian/eole/2.8.1-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 25 Aug 2022 16:17:40 +0200
