=== debian/control ===
Source: tiramisu-web
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.3
X-Python3-Version: >= 3.2
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/<project>
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/<project>/repository

Package: tiramisu-web
Architecture: all
Depends: ${misc:Depends}, python3-tiramisu-web
Description: web components for tiramisu
 Polymer form builder based on tiramisu serverside
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: python3-tiramisu-web
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-tiramisu
Description: json generator for tiramisu web
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
