=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,9 @@
 
 %:
 	dh $@ --with python3  --buildsystem=pybuild
+
+override_dh_builddeb:
+	# Make package compatible with older version
+	dh_builddeb -- -Zgzip -Srle
+
+.PHONY: override_dh_builddeb
